div.form {
    width: 40%;
    margin: auto;
    min-width: 540px;
    padding: 1.4em;
    border: 1px solid #8fbfe8;
    border-radius: 4px;
    box-sizing: border-box;
}
div.form .form-header {
    font-weight: bold;
    color: #0056a5;
    font-size: 1.2em;
}

p.form-description {
    text-align: center;
}

div.form *[type='text'],
div.form textarea {
    width: 100%;
    border: #c7ccd2;
    background: #f1f5f9;
    border-radius: 3px;
    padding: .6em .8em;
    display: block;
    box-sizing: border-box;
}

div.form textarea {
    resize: vertical;
}

div.form [type="checkbox"]:not(:checked),
div.form [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
div.form [type="checkbox"]:not(:checked) + label,
div.form [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

div.form [type="checkbox"]:not(:checked) + label:before,
div.form [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 17px; height: 17px;
    border: 1px solid #c7ccd2;
    background: #f1f5f9;
    border-radius: 3px;
}

/*.filter [type="checkbox"]:not(:checked) + label:after,*/
div.form [type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 3px; left: 4px;
    font-size: 18px;
    line-height: 0.8;
    color: black;
    transition: all .2s;
}

div.form [name="captcha_word"] {
    width: 90%;
    display: inline;
    height: 40px;
}

div.form p.captcha img {
    display: inline;
}

div.form [type="submit"] {
    background: #0056a5;
    padding: .8em 5em;
    display: block;
    margin: 1.2em auto .4em auto;
    color: white;
    font-size: 1em;
    border: none;
    border-radius: 8px;
}

div.form [name="web_form_apply"] {
    display: none;
}

.popup-window div.form {
    border: transparent;
    color: black;
}

.popup-window .access-title-bar {
    color: black;
}

div.form *[type="text"].err,
div.form textarea.err {
    border: 1px solid red;
}